<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ಇತರೆ</title></head><body id=""><div class="header">ಪ್ರಮುಖ ಮಾಹಿತಿ</div><h1>ಇತರೆ</h1><div>
<p>ಕೆಳಗಿನ ವಾರಂಟಿ ಅವಧಿಯು ನೀವು ಸಾಧನವನ್ನು ಎಲ್ಲಿ ಖರೀದಿಸಿದ್ದೀರಿ ಎಂಬುದನ್ನು ಆಧರಿಸಿ ಅನ್ವಯಿಸುತ್ತದೆ:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8050e20"> <p>ದೇಶ/ಪ್ರಾಂತ್ಯ</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8050e26"> <p>ಖಾತರಿ</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>ದಕ್ಷಿಣ ಜಾರ್ಜಿಯಾ ಮತ್ತು ದಕ್ಷಿಣ ಸ್ಯಾಂಡ್‌ವಿಚ್ ದ್ವೀಪಗಳು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>ಸ್ವಲ್‌ಬರ್ಡ್ ಮತ್ತು ಜಾನ್ ಮಯೆನ್</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>ಟರ್ಕ್ಸ್‌ ಅಂಡ್ ಕೈಕೊಸ್ ದ್ವೀಪಗಳು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>ಯುನೈಟೆಡ್ ಸ್ಟೇಟ್ಸ್ ಮೈನರ್ ಔಟ್‌ಲೈಯಿಂಗ್ ದ್ವೀಪಗಳು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>ವರ್ಜಿನ್ ಐಲ್ಯಾಂಡ್‌ಗಳು-ಬ್ರಿಟೀಷ್</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>ವರ್ಜಿನ್ ಐಲ್ಯಾಂಡ್ಸ್, ಯು.ಎಸ್.</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>